body
{
  font-family: Tahoma, Helvetica, Verdana, sans-serif;
  background: #003;
  font-size: 14px;
  padding: 0;
  margin: 0;
}

img {border: none;}

h1,h2,h3,h4,h5,h6 {font-family: Arial,Verdana, sans-serif;}

h1,h2,h3 {text-align:center;}

h1,h2,h3,h4
{
  font-weight: bold;
  font-style: normal;
}

h1 {font-size: 257%;}
h2 {font-size: 214%;}
h3 {font-size: 175%;}
h4 {font-size: 102%;}

h3,h4 {text-align: left;}

.hidden {display: none;}

#holder
{
  max-width: 830px;
  height: 100%;
  min-height: 800px;
  margin: 0px auto 0px;
  padding: 10px 20px 2px 20px ;
  background: white;
}

#banner
{
  background: #369;
  max-width: 780px;
  height: 82px;
  margin: 0;
  padding: 0px;
  font-family: Arial, Verdana, sans-serif;
}

#banner img
{
  float: left;
  margin: 0;
  padding: 0;
}

#banner h1
{
  height: 62px;
  margin: 0;
  padding: 20px 0;
  color: #FFD;
}

#navbar
{
  max-width: 420px;
  margin: 0px auto 30px;
  font-size: 111%;
  padding: 3px 0;

}

#navbar a
{
  text-decoration: none;
  color: blue;
}

#navbar a:hover
{
  text-decoration: underline;
  font-weight: bold;
  color: red;
}


#navbar li
{
  font-family: Arial, Verdana, sans-serif;
  display: block;
  float: left;
  width: 100px;
  margin::0 5px;
  padding: 2px 0;
  list-style: none;
  text-align: center;
  border-top: 1px solid;
  border-bottom: 1px solid;
  
}

#swift
{
  clear: both;
  float: right;
  max-width: 380px;
  margin: 2px 0 5px 5px;
  padding: 0;
}

p
{
  font-family: Tahoma, Helvetica, Verdana, sans-serif;
  text-align: justify;
  font-size: 15px;
  
}

a:hover,a:visited:hover
{
  color: red;
  font-weight: bold;
}

a:visited
{
  color: blue;
}

strong a:hover
{
  background: blue;
}

.imcap
{
  float: left;
  margin: 4px;
}

.imcap p
{
  text-align: center;
  font-size: 80%;
}
